const contextPath = obpmConfig.contextPath; //config.contextPath;
export default{
    getMyProfile: function ({ onSucess, onError }) {alert(contextPath)
        instance.get(contextPath + '/runtime/users/myprofile').then(function (response) {
            if (onSucess) onSucess(response);
        }).catch(
            function (error) {
                if (onError) onError(error);
            }
        );
    },
}